Error

two or more packages specified (ncurses-bin lenny)